### Function

# Gsk SubsurfaceNode get_subsurface

since: 4.14

#### Declaration [src]

    gpointer
    gsk_subsurface_node_get_subsurface (
      const GskRenderNode* node
    )

#### Description [src]

Gets the subsurface that was set on this node.

Available since: 4.14

This function is not directly available to language bindings.

#### Parameters

`node`

  Type: `GskDebugNode`

  A subsurface `GskRenderNode`.

  The data is owned by the caller of the function.

#### Return value

Type: `gpointer`

The subsurface.

The data is owned by the called function.
The return value can be `NULL`.